SMBIOS-SYS-INFO(1)

NAME
smbios-sys-info - ../src/bin/smbios-sys-info

SYNOPSIS
smbios-sys-info

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--service-tag
    Show or set service tag

--asset-tag
    Show or set asset tag

--property-tag
    Show or set property tag

--set=SET
    Set specified tag to new value

-v, --verbose
    Display more verbose output.

-q, --quiet
    Minimize program output. Only errors and warnings are displayed.

--trace
    Enable verbose function tracing.

--logconfig=LOGCONFIG
    Specify alternate config log.

--password=PASSWORD
    BIOS Setup password for set/activate operations.

-r, --rawpassword
    Do not auto-convert password to scancodes.

--memory-dat=MEMORY_DAT
    Path to a memory dump file to use instead of real RAM

--cmos-dat=CMOS_DAT
    Path to a CMOS dump file to use instead of real CMOS

SEE ALSO
The full documentation for smbios-sys-info is maintained as a Texinfo manual. If the info and smbios-sys-info programs are properly installed at your site, the command

    info smbios-sys-info

should give you access to the complete manual.